## xfce4-wavelan-plugin 0.6.2

=== debian/changelog ===
xfce4-wavelan-plugin (0.6.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + xfce4-wavelan-plugin: Add Multi-Arch: same.
  * Update standards version to 4.5.0, no changes needed.

  [ Unit 193 ]
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 0.6.2.
    - Fix build with panel 4.15 (Closes: #978184)
  * d/control:
    - Bump DH compat to 12.
    - Drop libxml-parser-perl and libxml2-dev from Build-Depends.
    - Update 'Homepage' field, goodies.xfce → docs.xfce.
    - R³: no.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 26 Dec 2020 19:07:51 -0500
