=== debian/control ===
Source: xfce4-wavelan-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-wavelan-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-wavelan-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-wavelan-plugin

Package: xfce4-wavelan-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: wavelan status plugin for the Xfce4 panel
 The WaveLAN plugin displays information of a WaveLAN device.
 .
 Current features are:
  - Signal state: tells if a carrier signal was detected.
  - Signal quality: current quality of the carrier signal.
  - Network name: current SSID of the WaveLAN network.
