## xfce4-wavelan-plugin 0.6.3

=== debian/changelog ===
xfce4-wavelan-plugin (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.3.
  * d/rules: Drop --as-needed, default now in stable.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 06 Jul 2022 05:19:43 -0400
