=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libxfce4ui-2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-wavelan-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-wavelan-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-wavelan-plugin
